digitaldemocratic.conf
docker-compose.yml
devel.yml
adminer.yml
pgtuner.yml
devel.yml
custom/
.env
isard-sso/docker/api/src/api/static/templates/*.html
isard-sso/docker/api/src/api/static/templates/*.json

# Python compiled and cached
*.pyc
**/*.pyc
__pycache__
**/__pycache__
